// Create a new Date object
const today = new Date();

// Array of month names in Spanish
const monthNames = [
  'Enero',
  'Febrero',
  'Marzo',
  'Abril',
  'Mayo',
  'Junio',
  'Julio',
  'Agosto',
  'Septiembre',
  'Octubre',
  'Noviembre',
  'Diciembre',
];

// Array of weekday names in Spanish
const dayNames = ['Domingo', 'Lunes', 'Martes', 'Miércoles', 'Jueves', 'Viernes', 'Sábado'];

// Get the day of the week, month, date, and year
const dayName = dayNames[today.getDay()];
const monthName = monthNames[today.getMonth()];
const date = today.getDate();
const year = today.getFullYear();

// Format the date string
const formattedDate = `${dayName}, ${monthName} ${date}, ${year}`;
document.querySelector('.today').innerHTML = formattedDate;
